Bug 73233 - RFE: Add XMLView to Nautilus
Summary: RFE: Add XMLView to Nautilus
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-01 13:52 UTC by Richard Torkar
Modified: 2015-01-08 00:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-24 18:40:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Torkar 2002-09-01 13:52:33 UTC
Description of problem:
Please add XMLView to Nautilus in coming releases.

http://personales.ciudad.com.ar/godiard/index.html


/Richard

Comment 1 Alexander Larsson 2003-02-24 18:40:02 UTC
I don't think this is a generally useful feature, so i doubt we will add it in
the future.



Note You need to log in before you can comment on or make changes to this bug.